/**
 * Moxkiriya standalone Wiki.
 * About Moxkiriya Dialog.
 * 
 * @author Ryuhei Terada
 * See the '<a href="{@docRoot}/copyright.html">Copyright</a>'
 */
package com.wiki.standalone.moxkiriya.dialog;

/**
 * About Moxkiriyaダイアログを表示する。
 */
public class AboutMoxkiriyaDialog extends DialogBase {

	@Override
	protected String getFXML() {
		return "AboutMoxkiriyaDialog.fxml";
	}

	@Override
	protected DialogController getController() throws Exception {
		AboutMoxkiriyaDialogController controller = loader_.getController();
		
		return controller;
	}

}
